#enigma_nav_top ul li.current-menu-parent {
    background-color: #31A3DD !important;
}

#enigma_nav_top ul li.current-menu-parent {
    color: #fff !important;
}

a.dropdown-toggle {
    color: #fff;
}

#wrapper {
    background: #ffffff;
}


/*  header contact info section ***/

.header_section {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#def3fb+0,ffffff+35,ffffff+50,ffffff+65,def3fb+100,def3fb+100,def3fb+100 */
    background: #def3fb;
    /* Old browsers */
    background: -moz-linear-gradient(left, #def3fb 0%, #ffffff 35%, #ffffff 50%, #ffffff 65%, #def3fb 100%, #def3fb 100%, #def3fb 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #def3fb), color-stop(35%, #ffffff), color-stop(50%, #ffffff), color-stop(65%, #ffffff), color-stop(100%, #def3fb), color-stop(100%, #def3fb), color-stop(100%, #def3fb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #def3fb 0%, #ffffff 35%, #ffffff 50%, #ffffff 65%, #def3fb 100%, #def3fb 100%, #def3fb 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #def3fb 0%, #ffffff 35%, #ffffff 50%, #ffffff 65%, #def3fb 100%, #def3fb 100%, #def3fb 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #def3fb 0%, #ffffff 35%, #ffffff 50%, #ffffff 65%, #def3fb 100%, #def3fb 100%, #def3fb 100%);
    /* IE10+ */
    background: linear-gradient(to right, #def3fb 0%, #ffffff 35%, #ffffff 50%, #ffffff 65%, #def3fb 100%, #def3fb 100%, #def3fb 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#def3fb', endColorstr='#def3fb', GradientType=1);
    /* IE6-9 */
    color: #00578a;
}


/** navbar menus ***/

.navigation_menu {
    background-color: #fff;
    border-top: 2px solid #31A3DD;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #00578a;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #00578a;
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #00578a;
    color: #fff;
}

.dropdown-menu {
    background-color: #00578a;
    color: #fff;
}


/** headings titles css ***/

.enigma_heading_title h3 {
    color: #00578a;
    font-size: 32px;
}

.enigma_heading_title2 h3 {
    border-bottom: 2px solid #31A3DD;
    color: #3b3b3b;
}


/** slider css ***/

.carousel-list li {
    background: rgba(49, 162, 221, 0.8);
}


/** service  section css ***/

.enigma_service_iocn {
    border: 4px solid #31A3DD;
    background-size: 100% 200%;
    background-color: #31A3DD;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #fff 50%);
}

.enigma_service_area:hover .enigma_service_iocn i {
    color: #31A3DD;
}

.enigma_service_area:hover .enigma_service_iocn {
    background-position: 0 -100%;
    background-color: #ffffff;
}

.enigma_service_iocn_2 i {
    background: #fff;
    border: 4px solid #31A3DD;
}

.enigma_service_iocn_2 i {
    color: #31A3DD;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%);
}

.enigma_service_area_2:hover .enigma_service_iocn_2 i {
    background-position: 0 -100%;
    color: #ffffff;
    background-color: #31A3DD;
}


/****************portfolio css ********************************************************
********************************************************************************/

.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a {
    background-color: #31A3DD;
    border: 2px solid #31A3DD;
    color: #fff;
}

.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a:hover {
    background-color: #ffffff;
    border: 2px solid #31A3DD;
    color: #31A3DD;
}

.enigma_home_portfolio_caption {
    border-left: 1px solid #ccc;
    border-bottom: 4px solid #31A3DD;
    border-right: 1px solid #ccc;
}

.enigma_home_portfolio_caption:hover {
    background: #31A3DD;
}

.enigma_home_portfolio_caption:hover h3 a,
.enigma_home_portfolio_caption:hover small {
    color: #ffffff;
}

.img-wrapper:hover .enigma_home_portfolio_caption {
    background: #31A3DD;
    border-left: 1px solid #31A3DD;
    border-bottom: 4px solid #31A3DD;
    border-right: 1px solid #31A3DD;
}

.img-wrapper:hover .enigma_home_portfolio_caption h3 a,
.img-wrapper:hover .enigma_home_portfolio_caption small {
    color: #ffffff;
}

.enigma_proejct_button a {
    background-color: #f8504b;
    color: #FFFFFF;
    border: 2px solid #31A3DD;
    transition: all 0.4s ease 0s;
}

.enigma_proejct_button a:hover {
    background-color: #ffffff;
    color: #31A3DD;
    border: 2px solid #31A3DD;
    text-decoration: none;
}

.enigma_carousel-prev,
.enigma_carousel-next {
    background-color: #fff;
    border: 2px solid #31A3DD;
}

.enigma_carousel-prev:hover,
.enigma_carousel-next:hover {
    background-color: #31A3DD;
    color: #fff;
}

.enigma_carousel-prev:hover i,
.enigma_carousel-next:hover i {
    color: #fff;
}

.enigma_carousel-prev i,
.enigma_carousel-next i {
    color: #31A3DD;
}


/*** project detail ***/

.enigma_portfolio_detail_pagi li a {
    color: #404040;
    border: 2px solid #31A3DD;
    text-align: center;
    background-size: 100% 200%;
    background-color: #31A3DD;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #ffffff 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.enigma_portfolio_detail_pagi li a:hover {
    color: #404040;
    border: 2px solid #31A3DD;
    background-position: 0 -100%;
    background-color: #ffffff;
}

.enigma_portfolio_detail_pagi li a span {
    color: #fff;
    line-height: 35px;
}

.enigma_portfolio_detail_pagi li a:hover span {
    color: #31A3DD;
}

.enigma-project-detail-sidebar p small {
    color: #777777;
}

.enigma-project-detail-sidebar .launch-enigma-project a {
    color: #ffffff;
    border: 2px solid #31A3DD;
    background-size: 100% 200%;
    background-color: #31A3DD;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #ffffff 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.enigma-project-detail-sidebar .launch-enigma-project a:hover {
    background-color: #ffffff;
    color: #31A3DD;
    border: 2px solid #31A3DD;
    background-position: 0 -100%;
}


/** gallery css **/

.enigma_gallery_showcase .enigma_gallery_showcase_icons a {
    background-color: #31A3DD;
    border: 2px solid #31A3DD;
    color: #fff;
}

.enigma_gallery_showcase .enigma_gallery_showcase_icons a:hover {
    background-color: #ffffff;
    border: 2px solid #31A3DD;
    color: #31A3DD;
}


/**************** blog css ********************************************************
********************************************************************************/


/** blog thumbnail css **/

.enigma_blog_thumb_wrapper {
    /** background:#fff;
	border-bottom: 5px solid #31A3DD;
	box-shadow: 0 0 6px rgba(0,0,0,.7);**/
}

.enigma_blog_thumb_wrapper h2 a {
    color: #00578a;
    transition: all 0.4s ease 0s;
}

.blog-date-box {
    display: none;
    background-color: #fff;
    font-size: 20px;
    vertical-align: top;
    color: #00578a;
    padding: 10px;
    float: left;
    margin-right: 15px;
}

.enigma_blog_thumb_wrapper h2:hover a {
    color: #31A3DD;
}

.enigma_blog_thumb_date li i {
    color: #31A3DD;
}

.enigma_tags a {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #edf0f2 50%, #31A3DD 50%);
}

.enigma_tags a:hover {
    color: #fff;
    background-position: 0 -100%;
    background-color: #31A3DD;
}

.enigma_tags a i {
    color: #31A3DD;
}

.enigma_tags a:hover i {
    color: #fff;
}

.enigma_blog_thumb_wrapper span a i {
    color: #31A3DD;
}

.enigma_blog_thumb_wrapper span a {
    color: #555;
}

.enigma_blog_thumb_footer {
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 3px solid #f5f5f5;
}

.enigma_blog_read_btn {
    /** border: 2px solid #31A3DD;
	background-size: 100% 200%;
	background-color:#31A3DD;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #fff 50%); **/
    float: right;
    color: #00578a;
}

.enigma_blog_read_btn i {
    margin-right: 5px;
}

.enigma_blog_read_btn:hover {
    /** background-position: 0 -100%;
	background-color:#ffffff; **/
    color: #fff;
}

.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a {
    background-color: #31A3DD;
    color: #fff;
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}

.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a:hover {
    background-color: #ffffff;
    border: 2px solid #31A3DD;
    color: #31A3DD;
}


/********* Blog Full width css ********/

.enigma_post_date {
    background: #31A3DD;
    color: #ffffff;
}

.enigma_blog_comment:hover i,
.enigma_blog_comment:hover h6 {
    color: #31A3DD;
}

.enigma_fuul_blog_detail_padding h2 a {
    color: #31A3DD;
}

.enigma_fuul_blog_detail_padding h2 a:hover {
    color: #31A3DD;
}


/*** blog sidebar css **/

.enigma_recent_widget_post h3 a {
    color: #31A3DD;
}

.enigma_sidebar_widget {
    border-left: 3px solid #31A3DD;
    border-right: 3px solid #31A3DD;
    border-bottom: 3px solid #31A3DD;
}

.enigma_sidebar_widget_title {
    background: #31A3DD;
}

.enigma_sidebar_link p a:hover,
.enigma_sidebar_widget ul li a:hover {
    color: #31A3DD;
}

.enigma_widget_tags a,
.tagcloud a {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #edf0f2 50%, #31A3DD 50%);
}

.enigma_widget_tags a:hover,
.tagcloud a:hover {
    border: 1px solid #31A3DD;
    background-position: 0 -100%;
    color: #fff;
    background-color: #31A3DD;
}


/** blog detail **/

.enigma_author_detail_wrapper {
    background: #31A3DD;
    padding: 15px;
    margin-bottom: 40px;
}

.enigma_author_detail_wrapper {
    border-left: 2px solid #31A3DD;
}


/** blog  form input css **/

.reply a {
    color: #31A3DD;
}

.enigma_con_input_control:focus,
.enigma_con_textarea_control:focus,
.enigma_contact_input_control:focus,
.enigma_contact_textarea_control:focus {
    border-color: #31A3DD;
    -webkit-box-shadow: inset 0 0px 0px #31A3DD, 0 0 5px #31A3DD;
    box-shadow: inset 0 0px 0px #31A3DD, 0 0 5px #31A3DD;
}

.enigma_send_button,
#enigma_send_button {
    border-color: #31A3DD;
    color: #6a6a6a;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.enigma_send_button:hover,
#enigma_send_button:hover {
    background-position: 0 -100%;
    border: 2px solid #31A3DD;
    color: #ffffff;
    background-color: #31A3DD;
}

.enigma_blog_pagination {
    background-color: #FFFFFF;
}

.enigma_blog_pagi a {
    border: 1px solid #dbdbdb !important;
    background-color: #ffffff;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    color: #777777;
}

.enigma_blog_pagi a:hover,
.enigma_blog_pagi a.active {
    background-position: 0 -100%;
    color: #ffffff;
    background-color: #31A3DD;
}


/****** Testimonial css *******************************************
****************************************************************/

.enigma_testimonial_area i {
    color: #31A3DD;
}

.enigma_testimonial_area img {
    border: 10px solid #31A3DD;
}

.pager a {
    background: #fff;
    border: 2px solid #31A3DD;
}

.pager a.selected {
    background: #31A3DD;
    border: 2px solid #31A3DD;
}


/**** Client Css *************************************************
****************************************************************/

.enigma_client_wrapper:hover {
    border: 4px solid #31A3DD;
}

.enigma_client_prev,
.enigma_client_next {
    background-color: #fff;
    border: 2px solid #31A3DD;
}

.enigma_client_prev:hover,
.enigma_client_next:hover {
    background-color: #31A3DD;
    color: #fff;
}

.enigma_client_prev:hover i,
.enigma_client_next:hover i {
    color: #fff;
}

.enigma_carousel-prev i,
.enigma_carousel-next i {
    color: #31A3DD;
}


/**** About us page Css *************************************************
****************************************************************/

.enigma_team_showcase .enigma_team_showcase_icons a {
    background-color: #31A3DD;
    border: 2px solid #31A3DD;
    color: #fff;
}

.enigma_team_showcase .enigma_team_showcase_icons a:hover {
    background-color: #ffffff;
    border: 2px solid #31A3DD;
    color: #31A3DD;
}

.fa-user {
    display: none;
}

.enigma_team_caption:hover {
    background: #31A3DD;
}

.enigma_team_caption:hover h3 a,
.enigma_team_caption:hover small {
    color: #ffffff;
}

.enigma_team_wrapper:hover .enigma_team_caption {
    background: #31A3DD;
}

.enigma_team_wrapper:hover .enigma_team_caption h3,
.enigma_team_wrapper:hover .enigma_team_caption small {
    color: #ffffff;
}


/***** Call Out Section *****************************************************************
***************************************************************************************/

.enigma_callout_area {
    background-color: #31A3DD;
    display: none;
}


/***** Footer Area Css *****************************************************************
***************************************************************************************/

.enigma_footer_area {
    background: #31A3DD;
    border-top: 0px solid #6B6B6B;
}


/***** Contact Info Css *****************************************************************
***************************************************************************************/

.enigma_contact_info li .desc {
    color: #31A3DD;
}


/***** Shortcode  Css *****************************************************************
***************************************************************************************/


/*Dropcaps Styles*/

.enigma_dropcape_square span {
    background-color: #31A3DD;
    color: #FFFFFF;
}

.enigma_dropcape_simple span {
    color: #31A3DD;
}

.enigma_dropcape_circle span {
    background-color: #31A3DD;
    color: #FFFFFF;
}


/*** breadcum style css **/

.breadcrumb li a {
    color: #31A3DD !important;
}


/** progress bar or nav button css */

.progress-bar {
    background-color: #31A3DD !important;
}

.btn-search {
    background: #31A3DD !important;
}

.nav-pills > li > a {
    border: 3px solid #31A3DD !important;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%) !important;
}

.nav-pills > li.active > a,
.nav-pills > li > a:hover,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #31A3DD !important;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #31A3DD 50%) !important;
}

.nav-stacked > li > a {
    border: 3px solid #31A3DD !important;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%) !important;
}

.nav-stacked > li.active > a,
.nav-stacked > li > a:hover,
.nav-stacked > li.active > a:hover,
.nav-stacked > li.active > a:focus {
    background-color: #31A3DD !important;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #31A3DD 50%) !important;
}

.navbar-toggle {
    background-color: #31A3DD !important;
    border: 1px solid #31A3DD !important;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #31A3DD !important;
}

.enigma_blockquote_section blockquote {
    border-left: 5px solid #31A3DD;
}

blockquote {
    border-left: 5px solid #31A3DD;
}

#wp-calendar caption {
    background-color: #31A3DD;
    color: #fff;
}

.enigma_footer_widget_column ul li a,
.enigma_footer_widget_column ul#recentcomments li {
    color: #f2f2f2;
}

.enigma_footer_widget_column ul li a:hover {
    color: #31a3dd;
}
